producer 'keystore plugin' module definition is incompatible

Hi Experts,


I'am using the PE tutorial for mobile but when i publish the above error appear.

i have update all the dependencies still same error occur.

Please help.


Thanks and best regards.

 

Hi,

Try with below solutions:

1- RefreshALL the Dependencies in Service Studio

or

2- Open Service-Center -> eSpaces
    Now under Producers section, Verify all the check-tickMarks are Green
   and
   You can check Dependencies which needs to be updated under Dependencies Section


   
Thanks

Assif

Hi assif_tiger,


Thanks for the reply, i have [provided screenshot but still same error/problem occur.


1.


2.

 Can you check under Service center for the Producers :

ServiceCenter-> eSpaces 


Also, refer the Screenshot I have attached above & check by going in KeyStore Plugin detail from Service Center.

Hi assif_tiger,


Thanks for your support/guidance, as per checking the dependencies are outdated.


Thanks and best regards

Solution

Joshua Aquino wrote:

Hi assif_tiger,


Thanks for your support/guidance, as per checking the dependencies are outdated.


Thanks and best regards

Hey that's great you resolved it.

Do mark respective answer as a Solution,  So that the post will be closed & other folks can directly refer solution in future.


Best regards


Solution